=== debian/control ===
Source: jolicloud-webapp-guzzle
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-guzzle
Provides: prism-webapp-guzzle
Replaces: prism-webapp-guzzle (<= 1.0)
Conflicts: prism-webapp-guzzle (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://guzzle.it/
Description: Jolicloud web application for Guzzle
 The Guzzle web site running in a simple Jolicloud window.

Package: prism-webapp-guzzle
Architecture: all
Depends: jolicloud-webapp-guzzle
Description: Transitional package for jolicloud-webapp-guzzle
 This is a transitional package for jolicloud-webapp-guzzle, and can safely
 be removed after the installation is complete.
